<?xml version="1.0" encoding="UTF-8" ?>
  <!--
    ************************************************************************* 
    * The contents of this file are subject to the Openbravo Public License 
    * Version 1.0 (the "License"), being the Mozilla Public License 
    * Version 1.1 with a permitted attribution clause; you may not use this 
    * file except in compliance with the License. You may obtain a copy of 
    * the License at http://www.openbravo.com/legal/license.html 
    * Software distributed under the License is distributed on an "AS IS" 
    * basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. See the 
    * License for the specific language governing rights and limitations 
    * under the License. 
    * The Original Code is Openbravo ERP. 
    * The Initial Developer of the Original Code is Openbravo SL
    * All portions are Copyright (C) 2014-2018 Openbravo S.L.U. 
    * All Rights Reserved. 
    * Contributor(s):
    *  Lorenzo Fidalgo <lorenzo.fidalgo@openbravo.com>.
    ************************************************************************
  -->

    
<project name="RES_RegressionSuite" default="test.integration.erp.modules.functionalteam.reservation.testsuites.RES_Regressions.RES_Regressions3" basedir="../../../../../../../../../../../..">
  <import file="../../../../../../../../../../../../build.xml" />
  <!--
  <target name="test.integration.erp.modules.functionalteam.reservation.testsuites.RES_Regressions"
    depends="test.integration.erp.testsuites.smoke.ActivateQAAdminUser, test.integration.erp.modules.functionalteam.accounting.testsuites.ResetAllAccountingEntries">
    <sequential>
      <antcall target="test.integration.erp.modules.functionalteam.reservation.testsuites.RES_Regressions.EnableStockPreference" />
      <antcall target="test.integration.erp.modules.functionalteam.reservation.testsuites.RES_Regressions.RESRegression31799" />
      <antcall target="test.integration.erp.modules.functionalteam.reservation.testsuites.RES_Regressions.RESRegression31876R31902R31956" />
      <antcall target="test.integration.erp.modules.functionalteam.reservation.testsuites.RES_Regressions.RESRegression28162" />
      <antcall target="test.integration.erp.modules.functionalteam.reservation.testsuites.RES_Regressions.RESRegression28618" />
      <antcall target="test.integration.erp.modules.functionalteam.reservation.testsuites.RES_Regressions.RESRegression28907R27848R29003" />
      <antcall target="test.integration.erp.modules.functionalteam.reservation.testsuites.RES_Regressions.DisableStockPreference" />
     </sequential>
  </target>
        
  <target name="test.integration.erp.testsuites.smoke.ActivateQAAdminUser">
    <antcall target="test.integration">
       <param name="testclass" value="com.openbravo.test.integration.erp.testsuites.smoke.ActivateQAAdminUser" />
    </antcall>
  </target>
  
  <target name="test.integration.erp.modules.functionalteam.accounting.testsuites.ResetAllAccountingEntries">
    <antcall target="test.integration">
      <param name="testclass" value="com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.ResetAllAccountingEntries" />
    </antcall>
  </target>
  
  <target name="test.integration.erp.modules.functionalteam.reservation.testsuites.RES_Regressions.EnableStockPreference">
    <antcall target="test.integration">
      <param name="testclass" value="com.openbravo.test.integration.erp.modules.functionalteam.reservation.testsuites.RES_Regressions.EnableStockPreference" />
    </antcall>
  </target>
  
  <target name="test.integration.erp.modules.functionalteam.reservation.testsuites.RES_Regressions.RESRegression31799">
    <antcall target="test.integration">
      <param name="testclass" value="com.openbravo.test.integration.erp.modules.functionalteam.reservation.testsuites.RES_Regressions.RESRegression31799" />
    </antcall>
  </target>
  
  <target name="test.integration.erp.modules.functionalteam.reservation.testsuites.RES_Regressions.RESRegression31876R31902R31956">
    <antcall target="test.integration">
      <param name="testclass" value="com.openbravo.test.integration.erp.modules.functionalteam.reservation.testsuites.RES_Regressions.RESRegression31876R31902R31956" />
    </antcall>
  </target>
  
  <target name="test.integration.erp.modules.functionalteam.reservation.testsuites.RES_Regressions.RESRegression28162">
    <antcall target="test.integration">
      <param name="testclass" value="com.openbravo.test.integration.erp.modules.functionalteam.reservation.testsuites.RES_Regressions.RESRegression28162" />
    </antcall>
  </target>
  
  <target name="test.integration.erp.modules.functionalteam.reservation.testsuites.RES_Regressions.RESRegression28618">
    <antcall target="test.integration">
      <param name="testclass" value="com.openbravo.test.integration.erp.modules.functionalteam.reservation.testsuites.RES_Regressions.RESRegression28618" />
    </antcall>
  </target>
  
  <target name="test.integration.erp.modules.functionalteam.reservation.testsuites.RES_Regressions.RESRegression28907R27848R29003">
    <antcall target="test.integration">
      <param name="testclass" value="com.openbravo.test.integration.erp.modules.functionalteam.reservation.testsuites.RES_Regressions.RESRegression28907R27848R29003" />
    </antcall>
  </target>
  
  <target name="test.integration.erp.modules.functionalteam.reservation.testsuites.RES_Regressions.DisableStockPreference">
    <antcall target="test.integration">
      <param name="testclass" value="com.openbravo.test.integration.erp.modules.functionalteam.reservation.testsuites.RES_Regressions.DisableStockPreference" />
    </antcall>
  </target>
-->
</project>